Subject: Re: [ANNOUNCE] Netdev 1.2 conference

From: Stephen Hemminger <[email-masked]>
Date: Mon, 16 May 2016 11:50:08 -0700

On Tue, 17 May 2016 00:36:58 +0900
Hajime Tazaki <[email-masked]> wrote:

> Following the last successful Netdev 0.1 in Ottawa, Canada and
> 1.1 in Seville, Spain. We are happy to announce the third Netdev conference:
> Netdev 1.2 (year 1, conference 2) from 5th to 7th October 2016 in Tokyo,
> Japan (http://netdevconf.org/1.2/).

I understand that getting a free date for a conference is hard to find,
but those dates overlap with LinuxCon Europe in Berlin. There may not
be a lot of overlap in possible attendees but it seems like there might
be a better date?